
a:link { color:#db7093; text-decoration:none; }
a:visited { color:#b03060; text-decoration:none; font-weight:italic; }
a:hover { color:#bbbbbb; text-decoration:none; background-color:#777777; }
a:active { color:#f7f7f7; background-color:#db7093; }

a.nav:link
 {
  text-decoration:none; font-weight:bold;
  color:#ffffff;
 }
a.nav:visited
 {
  text-decoration:none; font-weight:bold;
  color:#ffffff;
 }
a.nav:hover
 {
  text-decoration:none; font-weight:bold;
  color:#ff0000;
 }
a.nav:active
 {
  text-decoration:none; font-weight:bold;
  color:#00ffff;
 }






body { background-color:#f8f8f8;
     margin-left:0px; 
     scrollbar-base-color:#db7093;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#db7093;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#b03060;  }

h1,body,table {font-family:Helvetica,Arial,sans-serif; font-size=10pt;}
       
h1 { font-size:18pt;
     color:#b03060;
     font-style:normal;
     border-bottom:solid thin color:#db7093; }

h2 { font-size:16pt;
     color:#777777;
     font-style:normal; }










